[youtubei.js](../README.md) / OAuth2AuthPendingEventHandler

# Type Alias: OAuth2AuthPendingEventHandler()

> **OAuth2AuthPendingEventHandler**: (`data`) => `void`

## Parameters

• **data**: [`DeviceAndUserCode`](DeviceAndUserCode.md)

## Returns

`void`

## Defined in

[src/core/OAuth2.ts:32](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/core/OAuth2.ts#L32)
